.chromestyle{
/*border:1px solid #999;*/
margin-left:0px;
margin-right:auto;
width: auto;
height:40px;
font:normal 15px Arial;
}

.chromestyle:after{
/*content: ".";
display: block;*/
height: 0;
visibility: hidden;
}

.chromestyle ul{
width: 960px;
padding: 3px 0px;
margin: 0;
text-align: center;
}

div#button{
   /* border:1px solid #999;*/
    padding-top:4px;
    padding-left:0px;
    height:23px;
    width:150px;
    float:left

}

/*
div#button:hover{
background: url(../img/menu/sfondoBottoneOver.png);
}
div#sottoButton{
background: url(../img/menu/sfondoSottoBottone.png);
}
div#sottoButton:hover{
background: url(../img/menu/sfondoSottoBottoneOver.png);
}
*/

.chromestyle li{
display:inline;
text-align:left;
}


.dropmenudiv{
}

#dropmenu4{
border:1px solid #666;
text-align: left;
margin-top:-1px;
width: 145px;
position:absolute;
top: 3;
font:normal 12px Arial;
line-height:18px;
z-index:10;
visibility: hidden;
}

.dropmenudiv a{
color: #ffffff;
width: auto;
display: block;
text-indent: 3px;
padding-top: 3px;
padding-right:20px;
text-decoration: none;
}

* html .dropmenudiv a{

}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
}
